.btn.btn-success.btn-sm.create_new_gig_button{
    position: absolute;
    top: 8px;
    right: 25px;
}
@media(max-width:480px){
    .nopaddin_mobile{
        padding: 0px;
    }
    .MyGigs .GigList_Heading{
        font-size: 1.5rem;
    }
    .btn.btn-success.btn-sm.create_new_gig_button{
        top:-50px;
        right: 0;
    }
}